<script>
import PostTable from '../components/posts/PostTable.vue'

export default {
    components: {
        PostTable
    }
}
</script>

<template>
    <div class="container">
        <div class="row">
            <div class="col text-center pt-5">
                <h3>Welcome to the Home Page</h3>
                <PostTable />
            </div>
        </div>
    </div>
</template>